body
{
	background: #696969;
	color: #000000;
	font: 11pt 'Lato', Helvetica, Calibri, Arial, sans-serif;
	margin: 0px 0px 0px 0px;
	background-image : url('http://static.rcgroups.net/forums/images/beta/bg.gif');
}
a:link, body_alink
{
	color: #005fd8;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #005fd8;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #0179e9;
}
.page
{
	background: #FFFFFF;
	color: #262626;
}
td, th, p, li
{
	font-size: 11pt;
}
.tborder
{
	background: #c5ccd3;
	color: #000000;
	border: 0px solid #0B198C;
}
.tcat
{
	background: #005cb5 url(http://static.rcgroups.net/forums/images/beta/gradients/gradient_tcat2.png) repeat-x top left;
	color: #FFFFFF;
	font-size: 11pt;
	font-weight: bold;
	padding:5px 10px 5px 10px;
}
.tcat a:link, .tcat_alink
{
	color: #ffd000;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffd000;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #fff000;
	text-decoration: underline;
}
.thead
{
	background: #eaeaeb url(http://static.rcgroups.net/forums/images/beta/thead-bg.gif) repeat-x top left;
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	vertical-align:middle;
}
.thead a:link, .thead_alink
{
	color: #333333;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #333333;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #0070ee;
	text-decoration: none;
}
.tfoot
{
	background: #eaeaeb url(http://static.rcgroups.net/forums/images/beta/thead-bg.gif) repeat-x top left;
	color: #000000;
}
.tfoot a:link, .tfoot_alink
{
	color: #0033CC;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #0033CC;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #0011AA;
}
.alt1, .alt1Active
{
	background: #F8F8F8;
	color: #5a5a5a;
	border:0px;
}
.alt2, .alt2Active
{
	background: #FFFFFF;
	color: #5a5a5a;
	border:0px;
}
.inlinemod
{
	background: #fffedf;
	color: #999999;
}
.wysiwyg
{
	background: #CCCCCC;
	color: #000000;
	font-size: 11pt;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	background: #CFCFCF;
	color: #000000;
	font: 11pt 'Lato', Helvetica, Calibri, Arial, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 11pt;
	font-family: 'Lato', Helvetica, Calibri, Arial, sans-serif;
}
.button
{
	font-size: 12px;
}
select
{
	font-size: 12px;
}
option, optgroup
{
	font-size: 12px;
}
.smallfont
{
	font-size: 13px;
}
.time
{
	color: #656565;
}
.navbar
{
	font-size: 12px;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #005cb5;
	color: #FFFFFF;
}
.fjdpth0
{
	background: #D0D0D0;
	color: #000000;
}
.fjdpth1
{
	background: #DDDDDD;
	color: #000000;
}
.fjdpth2
{
	background: #E7E7E7;
	color: #000000;
}
.fjdpth3
{
	background: #F0F0F0;
	color: #000000;
}
.fjdpth4
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #F8F8F8;
	color: #000000;
	border:0px;
}
.panelsurround
{
	background: #F8F8F8;
	color: #000000;
}
legend
{
	color: #22229C;
	font-size: 12px;
}
.vbmenu_control
{
	background: #005cb5 url(http://static.rcgroups.net/forums/images/beta/gradients/gradient_tcat2.png) repeat-x top left;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #f2f4f5;
	color: #000000;
	font-size: 12px;
	padding-left:10px;
	padding-right:10px;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #b2c3cf;
	color: #FFFFFF;
	font-size: 12px;
	padding-left:10px;
	padding-right:10px;
	white-space: nowrap;
	cursor: pointer;
	border:0px;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.inlineimg {
	padding-bottom:3px;
}

#footer-wrapper {
	margin:0px auto 0px auto;
	padding:8px 0px 0px 0px;
	width:950px;
	height:242px;
	color: #cbcbcb;
	background-color:transparent;
	background-image: url('http://static.rcgroups.net/forums/images/beta/footer-bg.jpg');
	background-repeat:no-repeat;
	background-position:right;
}

#footer-wrapper table.page {
	background-color:transparent;
}

.cssfooter {
	padding-right:10px;
}

#footer-left a, #footer-left a:visited {
	font-size:11px;
	color: #cbcbcb;
}

#footer-left a:hover {
	color: #fff;
}

.footerhead {
	text-shadow: -1px -1px 0px #486175;
	font-size:11px;
	display:block;
	margin-bottom:1px;
	padding-bottom:21px;
	color: #fff;
	text-transform: uppercase;
}

.listalt1,.listalt2{
	border-bottom:solid 1px #cccccc;
	padding:7px 20px 7px 0px;
	font-size:12px;
}

.listalt1{
	background:#f8f8f8;
}

.listalt2{
	background:#ffffff;
}

#threadslist {
	background: #c5ccd3;
}
#threadslist #prefix-filter td.alt1{
	padding-left:10px;
}
.prefix {
	background:#fff;
}

.prefix .cats {
	display:block;
	height: 18px;
	text-align: center;
	white-space: nowrap;
	float:left;
	font-size:12px;
	font-weight:bold;
	border-radius: 4px;
	width:75px;
	padding:5px 5px;
	margin:5px 5px;
}

#posts .alt1, #posts .alt1Active, #posts .alt2, #posts .alt2Active {
  padding:10px;
  color:black;
}
.postbit-content{
	font-family:arial,helvetica,sans-serif;
}

.tborderhome {
	background:#c5ccd3;
}

.tborderhome .alt1, .tborderhome .alt2, .tborderhome .alt1Active, .tborderhome .alt2Active {
	padding:5px;
}

.tborderusernav .alt2 {
	padding:5px 10px 5px 10px;
	background:#f8f8f8;
}

.tborderusernav .alt1 {
	padding:5px 10px 5px 10px;
	background:#f8f8f8;
	background-image: url('http://static.rcgroups.net/forums/images/beta/user_cp_indicator.gif');
	background-repeat:no-repeat;
	background-position: 2px center;
}

.vbmenu_control {
	padding-top:5px;
	padding-bottom:5px;
	font-size:13px;
	padding-right:10px;
	padding-left:2px;
}

#sidebar_container {
	width:290px;
}

.tcat a img {
	padding-top:2px;
}

.tcat , .vbmenu_control {
   background-color: #077AE7; 
   background-image: url(http://static.rcgroups.net/forums/images/beta/gradients/gradient_tcat2.png);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0049CE), to(#0072DF));
   background-image: -webkit-linear-gradient(top, #0049CE, #0072DF); 
   background-image: -moz-linear-gradient(top, #0049CE, #0072DF);
   background-image: -ms-linear-gradient(top, #0049CE, #0072DF);
   background-image: -o-linear-gradient(top, #0049CE, #0072DF);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0049CE, endColorstr=#0072DF);
   -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#0049CE, endColorstr=#0072DF)";
   background-repeat:repeat-x;
}

#fluidwrapper {
	background-color:#fff;
}

#fluidwrapper #shadow, #fluidwrapper #wrapper {
	background-image:none;
	width:100%;
	max-width:3000px;
	margin:0px;
}

#footerwide {
	width:100%;
	background:#111520;
	background-image: url('http://static.rcgroups.net/forums/images/beta/footer-bg-stretch.jpg');
	background-repeat:repeat-x;
}

#contentspacer {
	margin:5px 10px 10px 10px;
}

#footer-left {
	padding-top:18px;
	padding-left:10px;
	float:left;
	width:530px;
	height:223px;
}

#footer-right {
	font-size:11px;
	margin-left:550px;
	padding:60px 0px 0px 0px;
	width:395px;
	height:150px;
}

#footer-right a, #footer-right a:visited {
	color:#cbcbcb;
	text-decoration:underline;
}

#footer-right a:hover {
	color:#fff;
}

#footer-right p {
	font-size:11px;
	padding:0px 0px 10px 0px;
	margin:0px;
}

.tborderads {
	min-width:950px;
	max-width:1200px;
}

#notices {
	display:block;
	margin:0px 18px;
}

#notices .alt1, #notices .alt1Active {
	border:1px solid #c5cad0;
}

.articlecontent {
	max-width:1042px;
	border:0px;
}

.articlecontent img {
	max-width:600px;
}

#posts .thead, .tborderusernav .thead {
	border-top:1px solid #9ea3a9;
	border-bottom:1px solid #d9d9d9;
}

.thead_postbit{
	color: #333333;
	font-size:11px;
	font-weight:bold;
    margin:0;
    padding:0;
    height:27px;
    background-color: #eaeaeb;
    background-image: url('http://static.rcgroups.net/forums/images/beta/sprite-repeat-x.png');
    background-position: 0px -300px;
    padding:0 7px 0 10px;
    border-top:solid 1px #a7a7a7;
    border-bottom:solid 1px #a7a7a7;
}
.thead_postbit_right{
   margin:0;
   padding:0;
}
.thead_postbit_right ul{
   margin:0px;
   padding:0px;
   list-style:none;
}
.thead_postbit_right ul li{
   display:inline;
vertical-align:middle;
   margin:0;
   padding:0;
}
.thead_postbit_right ul li a{
   text-decoration:none;
   display:block;
   float:right;
   margin:0;
   padding:5px 7px 5px 7px;
   background-image: url('http://static.rcgroups.net/forums/images/beta/sprite-large.png');
   background-position: -10px -253px;
   color: #333333;
}
.thead_postbit_right ul li input{
   display:block;
   float:right;
   padding:0;
   margin:7px 0 0 0;
}

.tbottom_postbit{
   margin:0;
   padding:0;
   background-color: #eaeaeb;
   background-image: url('http://static.rcgroups.net/forums/images/beta/sprite-repeat-x.png');
   background-position: 0px -347px;
   height:5px;
}
a.itrader-link{
	color:white;
}
.yellow_links a:hover{
	color:#ff7200;
	text-decoration:underline;
}
.yellow_links a{
	color:#ffd000;
}
.user_postbit{
    height:100%;
    width:198px;
    color: #ffffff;
    border:0;
    padding:0;
    margin:0;
}
.user_postbit_top{
    width:198px;
    border:0;
    padding:0 0 0 10px;
    margin:0;
}
.postbit-name a, .postbit-name a:visited{
   color:#ffffff;
   font-size:22px;
}
.user_postbit_bottom{
    padding:0 0 0 4px;
    vertical-align: bottom;
}
.user-postbit-edited-container{
	margin:0 0 0 5px;
	padding:0;
}
.user-postbit-edited{
	float:left;
	text-align:left;
	margin:0;
}
.user-postbit-edited-sponsor,.user-postbit-edited-user,.user-postbit-edited-admin{
	padding:6px 0 0 0;
}
.user-postbit-edited-plus{
	padding:5px 0 0 0;
}
.user-postbit-blog-entry-container{
	float:left;
	text-align:left;
	padding:5px 0 0 0;
}
.user-postbit-blog-entry{
	padding:0 0 0 20px;
	line-height:95%;
	background: url('http://static.rcgroups.net/forums/images/beta/icon-recent-blog.png') no-repeat 0 0;
}
.user-postbit-blog-entry span{
	color:#1A81EB;
	font-weight:bold;
}
.user-postbit-blog-entry a{
	color:#5E5E5E;
}
.user-postbit-edited-right{
	float:right;
	width:230px;
	height:18px;
	margin:5px 0 0 0;
	padding:0;
}
.postbit-name-container{
	margin:0;
	padding:5px 0 0 0;
	font-size:12px;
}
.postbit-name{
	width:198px;
	overflow:hidden;
}
.postbit-name-user{
	background: url('http://static.rcgroups.net/forums/images/beta/namebg-user.png') no-repeat 0 0;
	height:55px;
}
.postbit-name-sponsor{
	background: url('http://static.rcgroups.net/forums/images/beta/namebg-sponsor.png') no-repeat 0 0;
	height:55px;
}
.postbit-name-admin{
	background: url('http://static.rcgroups.net/forums/images/beta/namebg-admin.png') no-repeat 0 0;
	height:55px;

}
.postbit-name-plus{
	background: url('http://static.rcgroups.net/forums/images/beta/namebg-plus.png') no-repeat 0 0;
	height:55px;
}
.postbit-usertitle a{
	font-size:12px;
}
.postbit-name-user .postbit-name-container  .postbit-name a,.postbit-name-user .postbit-name a:visited,.postbit-name-user .postbit-name-container .postbit-name{
	color:white;
}
.postbit-name-sponsor .postbit-name-container  .postbit-name a,.postbit-name-sponsor .postbit-name a:visited,.postbit-name-sponsor .postbit-name-container .postbit-name{
	color:white;
}
.postbit-name-admin .postbit-name-container  .postbit-name a,.postbit-name-admin .postbit-name a:visited,.postbit-name-admin .postbit-name-container .postbit-name{
	color:white;
}
.postbit-name-plus .postbit-name-container .postbit-name a,.postbit-name-plus .postbit-name a:visited,.postbit-name-plus .postbit-name-container .postbit-usertitle{
	color:black;
}
.user-postbit-middle-user{
	background: #404040;
}
.user-postbit-middle-sponsor{
	background: #252525;
}
.user-postbit-middle-admin{
	background: #252525;
}
.user-postbit-middle-plus{
	padding-bottom:5px;
}
.user_postbit_bottom{
	padding-top:4px;
}
.user-postbit-bottom-user{
	background: #404040;
}
.user-postbit-bottom-sponsor{
	background: #252525;
}
.user-postbit-bottom-admin{
	background: #252525;
}
.user-postbit-bottom-plus{
	background: #1d1d1d;
}
.user-postbit-user{
	background: #404040;
}
.user-postbit-sponsor{
	background: #252525;
}
.user-postbit-admin{
	background: #252525;
}
.user-postbit-plus{
	background: url('http://static.rcgroups.net/forums/images/beta/cf-gradient.jpg') no-repeat 0 55px;
}
.user-postbit-left-plus{
	background: url('http://static.rcgroups.net/forums/images/beta/cf-repeat.png');
}
.user_postbit_title{
	margin:0px 0px 1px 0px;
	padding:0;
	line-height:95%;
	width:198px;
	overflow:hidden;
}
.user_postbit_rank{
	margin:3px 0px;
}
.user_postbit_icons{
   margin:4px 0 1px 0;
}
.user_postbit_avatar{
	margin:0;
	padding:10px 0 0 0;
}
.user-postbit-info{
	padding:6px 0 0 0;
}
.user_postbit_age{
	margin:0;
	padding:0;
}
.user_postbit_join{
	margin:0;
	padding:0;
}
.user_postbit_infraction{
	width:125px;
	color: #ffd000;
	font-weight:bold;
	margin:4px 0px 2px 0px;
}
.user-postbit-statusicons{
	float:left;
	width:100px;
}
.user-badge-plus{
	float:right;
	width:76px;
	height:17px;
	padding:0 4px 4px 0;
}
.user-badge-admin{
	float:right;
	padding:2px 4px 0 0;
	width:61px;
	height:13px;
}
.user-badge-sponsor{
	float:right;
	padding:2px 4px 0 0;
	width:83px;
	height:13px;
}
.postbit-upper{
	font-size:1.15em;
	margin-bottom:10px;
}
.postbit-category{
	display:block;
	float:left;
	margin:0px 5px 0px 0px;
}
.postbit-title{
padding:3px 0px 0px 0px;
}
.inlineimg_postbit{
   vertical-align: bottom;
   padding:0 4px 4px 0;
}
#guest-first-post-ad{
	padding:10px 0;
}
#guest-first-post-container{
	color:#0179e9;
	padding:10px 0 22px 10px;
	border-right:2px dashed #c5cacb;
	width:198px;
}
#guest-post-login{
	font-size:18px;
	font-weight:bold;
}
#guest-post-register{
	margin-top:10px;
	display: block;
	width: 77px;
	height: 30px;
	background: url('http://static.rcgroups.net/forums/images/misc/button-signup.png') top left no-repeat;
}
#guest-post-register:hover{
	background-position: bottom;	
}
.alt2_bottom{
	background:#ffffff;
	color:black; 
	border-bottom:solid 1px #838383;
}
#bottom-menu-wrapper{
	background-color: #535353;
    background-image: url('http://static.rcgroups.net/forums/images/beta/sprite-repeat-x.png');
    background-position: 0px -372px;
	color:white;
	width:100%;
	margin: 0;
	height: 27px;
}
#bottom-menu{
	padding:0;
	width:950px;
	margin:0 auto;
}

#top-menu {
	margin: 0;
	height: 1.9em;
	padding: 0 10px 0 10px;
	background:#000000 url('http://static.rcgroups.net/forums/images/beta/sprite-repeat-x.png') repeat-x bottom left;
}

#top-menu ul,#bottom-menu ul,.navbar-menu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#top-menu ul li{
	padding: 0 20px 0 0;
	float: left;
}
#bottom-menu ul li{
	padding: 0 28px 0 0;
	float: left;
}
#bottom-menu a {
	display: -moz-inline-stack;
	display: inline-block;
	padding: 4px 0 0 0;
	height: 21px;
	color: #898989;
	font-weight: normal;
	border-top: 3px solid #4c4c4c;
	font-size: 14px;
}
#bottom-menu li.style_selected a{
	border-top: 3px solid #ffd000;
	color:#cacaca;
}
#bottom-menu #bottom-menu-right a:hover{
	color:white;
	background-image: url('http://static.rcgroups.net/forums/images/beta/sprite-large.png');
	background-position: 91px -309px;
}
#top-menu li a:hover {
border-bottom: 3px solid #ffd000;
}
#top-menu a {
	display: -moz-inline-stack;
	display: inline-block;
	padding: 0 5px 0 5px;
	height: 1.69em;
	line-height:1.65em;
	color: #fff;
	font-weight: bold;
	font-size: 1em;
}
#top-menu img{
	border:0;
}
#top-menu a:hover {
background-color:#363636;
}
#top-menu a.navbar-active{
	border-bottom: 3px solid #ffd000;
}
#navbar-right{
	float:right
}
ul#navbar-right li{
	padding:0 10px 0 0;
	color:white;
	vertical-align:middle;
	font-weight:bold;
}
ul#navbar-right li span{
	display:inline-block;
	line-height:1.74em;
}
ul#navbar-right li a{
	color:#FC6F27;
	vertical-align:top;
}
ul#navbar-right li a#navbar_login{
	color:white;
}
ul#navbar-right li a#navbar_logout{
	color:#ffd000;
	font-weight:bold;
}
.navbar-right-divider{
	line-height:1.6em;
}
#navbar_login_menu ul,#navbar_logout_menu ul{
	background-color:#070707;
	color:white;
	border:0;
}
#navbar_login_menu ul li,#navbar_logout_menu ul li{
	padding:12px 8px 0 8px;
	text-align:center;
}
#navbar_login_menu input[type=text],#navbar_login_menu input[type=password],#navbar_logout_menu input[type=text],#navbar_logout_menu input[type=password]{
	padding:3px;
	font-size:18px;
	width:180px;
}
#navbar_login_menu input[type=submit],#navbar_logout_menu input[type=submit]{
	margin-left:16px;
}
#navbar_search_menu input[type=radio]{
	vertical-align:top;
}
#navbar_login_menu input[type=checkbox],#navbar_login_menu input[type=submit],#navbar_logout_menu input[type=checkbox],#navbar_logout_menu input[type=submit]{
	vertical-align:middle;
}
#navbar_login_menu label,#navbar_logout_menu label,#navbar_search_menu label{
	font-size:13px;
	vertical-align:middle;
}
.navbar-menu{
	border:0;
}
.navbar-menu ul li{
	text-align:left;
	font-weight:bold;
	background-color:#4c4c4c;
	margin:0;
	height:38px;
	max-height:38px;	
}
.navbar-menu ul li.navbar-alt1,.navbar-menu ul li.navbar-alt1-divider{
	border-bottom:2px solid #666666;
}
.navbar-menu ul li.navbar-alt2,.navbar-menu ul li.navbar-alt2-divider{
	border-bottom:1px solid #7F7F7F;
}
.navbar-menu ul li a{
	display:inline-block;/*IE fix*/
}
.navbar-menu ul li a{
	color:#F5C800;
	display:block;
	padding:11px 10px 11px 12px;
}
#top-menu ul li img,ul#navbar-right li img{
	border:0;
	vertical-align:middle;
	margin:0;
}
#top-menu ul li a#navbar_search img{
	vertical-align:middle;
	margin:0 0 1px 0;
}
ul#navbar-right li a img#navbar-envelope{
	margin:0 2px 5px 2px;
}
#navbar_login_menu ul a,#navbar_logout_menu ul a{
	width:100%;
}
ul#navbar-member{
	text-align:left;
	padding:0;
	margin:0;
	background-color:#4C4C4C;
}
ul#navbar-member li{
	margin:0;
	padding:0;
	width:224px;
	height:38px;
	border-left:1px solid #191919;
	border-right:1px solid #191919;
}
ul#navbar-member li a{
	padding:11px 0 10px 12px;
	margin:0;
	text-align:left;
}
ul#navbar-member li#navbar-logout a{
	color:#ff7200;
}
#navbar-guest{
	zoom:1;/*IE Fix*/
	background-color:#000000;
	background:#000000 url(http://static.rcgroups.net/forums/images/beta/gradients/login_gdt.png) repeat-x;
}
ul#navbar-guest li{
	width:200px;
	height:auto;
	max-height:80px;
	background-color:transparent;
}
ul#navbar-guest li > a{
	padding:10px 0 10px 0;
}
#navbar-logout{
	border-bottom:1px solid #191919;
}
ul#navbar-member li a:hover{
	background:url(http://static.rcgroups.net/forums/images/beta/gradients/infoblock_hovergdt.png) repeat-y;
}
#navbar-pm-status{
	background:url(http://static.rcgroups.net/forums/images/beta/gradients/pm_capacitygdt.png);
	border-bottom:2px solid #727272;
}
#navbar-pm-status div{
	padding-top:6px;
}
#navbar-pm-status div div{
	width:200px;
	height:6px;
	background-color:#363636;
	padding:0;
	margin:0 auto 3px auto;
}
#navbar-pm-status div div div{
	height:6px;
	background-color:#6EC25C;
	margin:0;
	float:left;
}
#navbar-unread, #navbar-my-blog{
	border-bottom:2px solid #7F7F7F;
}
ul#navbar-member li img{
	vertical-align:middle;
	border:0;
}
ul#navbar-member li span{
	vertical-align:middle;
	padding-left:5px;
}
.navbar-menu-top,#navbar-pm-status{
	border-top:none;
}
#navbar_more_menu ul div.navbar-more-blue{
	background:url(http://static.rcgroups.net/forums/images/beta/gradients/moreheader_bluegdt.png) #0047C9 repeat-y;
	padding:0;
	margin:0;
	height:4px;
	width:auto;
}
#navbar_search_menu ul li div.navbar-search-blue{
	background:url(http://static.rcgroups.net/forums/images/beta/gradients/searchheader_bluegdt.png) #0047C9 repeat-y;
	padding:0;
	margin:0;
	height:4px;
	width:auto;
	min-width:261px
}
#navbar_more_menu ul li{
	width:auto;
	min-width:163px;
}
#navbar_search_menu ul li{
	width:auto;
	min-width:261px;
}
.navbar-menu ul li.navbar-alt1-divider,.navbar-menu ul li.navbar-alt2-divider{
	height:43px;
	max-height:43px;
}
#navbar_more_menu ul li a{
	min-width:141px;
}
#navbar_search_menu ul li a{
	min-width:239px;
}
#navbar_more_menu ul li a:hover{
	background:url(http://static.rcgroups.net/forums/images/beta/gradients/moremenu_hovergdt.png) repeat-y #00A1FE;
	min-width:141px;
}
#navbar_search_menu ul li a:hover{
	background:url(http://static.rcgroups.net/forums/images/beta/gradients/searchmenu_hovergdt.png) repeat-y #00A1FE;
	min-width:239px;
}
li.navbar-more-header{
	background:url(http://static.rcgroups.net/forums/images/beta/gradients/moreheader_blackgdt.png) repeat-y;
}
li.navbar-search-header{
	background:url(http://static.rcgroups.net/forums/images/beta/gradients/searchheader_blackgdt.png) repeat-y;
}
li.navbar-more-header span,li.navbar-search-header span{
	display:block;
	padding:10px 0 0 12px;
	height:38px;
	max-height:38px;
	color:white;
}
#navbar_search_menu ul li.navbar-search-form{
	height:78px;
	max-height:78px;
	margin:0;
	padding:0;
}
#navbar_search_menu div{
	padding: 5px 10px 5px 12px;
	overflow:hidden;/*IE Fix*/
}
#navbar_search_menu input[type=text]{
	width:200px;
	padding:0px 0 0px 1px;
	font-size:16px;
	border:0;
	height:33px;
	vertical-align:middle;
}
#navbar_search_menu input[type=submit]{
	width:38px;
	height:33px;
	background:url(http://static.rcgroups.net/forums/images/beta/buttons3/btn_go_small.png) no-repeat 0 0;
	border:0;
	padding:0;
	margin:0;
	cursor:pointer;
	display:inline;
	vertical-align:middle;
}
#navbar_search_menu input[type=submit]:hover{
	background:url(http://static.rcgroups.net/forums/images/beta/buttons3/btn_go_small.png) no-repeat 0 -33px;
}
#navbar_search_menu input[type=submit]:active{
	background:url(http://static.rcgroups.net/forums/images/beta/buttons3/btn_go_small.png) no-repeat 0 -66px;
}
#navbar_search_menu label{
	color:white;
}
#header-bg{
	height: 83px;
	background-image: url('http://static.rcgroups.net/forums/images/beta/sprite-repeat-x.png');
	background-position: 0px -416px;
}
#header-bg-inner{
	background: url(http://static.rcgroups.net/forums/images/beta/header-bg.png?v=1) no-repeat;
	height:83px;
}

#header-right {
	height: 100%;
	float: right;
}

#logo-img {
	float: left;
	width: 249px;
	height: 79px;
	margin-top: 4px;
	background-repeat: no-repeat;
}

#logo-img a {
	display: block;
	width: 249px;
	height: 79px;
}

#attach-logo-img a {
	display: block;
	width: 139px;
	height: 35px;
}
.channels{padding:0;margin:11px 15px 0 0;list-style:none}
.channels-item{float:left}
.channel-icon{
	text-indent:-119988px;
	overflow:hidden;
	text-align:left;
	display:block;
	height:63px;
	width:65px;
	margin:0 0 0 10px;
	padding:0;
	background:url('/forums/images/beta/buttons3/channelicons_3.png') no-repeat;
}
.channel-icon.allrc{background-position:0 -63px}
.channel-icon.planes{background-position:0 -252px}
.channel-icon.sailplanes{background-position:0 -441px}
.channel-icon.helis{background-position:0 -630px}
.channel-icon.multi{background-position:0 -819px}
.channel-icon.cars{background-position:0 -1008px}
.channel-icon.boats{background-position:0 -1197px}
.channel-icon.fpv{background-position:0 -1386px}
.channel-icon:hover.allrc{background-position:0 -126px}
.channel-icon:hover.planes{background-position:0 -315px}
.channel-icon:hover.sailplanes{background-position:0 -504px}
.channel-icon:hover.helis{background-position:0 -693px}
.channel-icon:hover.multi{background-position:0 -882px}
.channel-icon:hover.cars{background-position:0 -1071px}
.channel-icon:hover.boats{background-position:0 -1260px}
.channel-icon:hover.fpv{background-position:0 -1449px}
.channel-icon.active.allrc{background-position:0 0}
.channel-icon.active.planes{background-position:0 -189px}
.channel-icon.active.sailplanes{background-position:0 -378px}
.channel-icon.active.helis{background-position:0 -567px}
.channel-icon.active.multi{background-position:0 -756px}
.channel-icon.active.cars{background-position:0 -945px}
.channel-icon.active.boats{background-position:0 -1134px}
.channel-icon.active.fpv{background-position:0 -1323px}
.bread-wrapper {
	border-radius: 6px;
	margin: 12px 18px 0px;
	padding: 0;
	background: #ebf2ff;
	border: solid 1px #b5ccff;
	overflow: hidden;
	white-space: nowrap;
}

.breadcrumb {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family:arial,helvetica,sans-serif;
}

.breadcrumb li {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.breadcrumb li a.bread-logo {
	border-radius: 6px 0 0 6px;
	padding-left: 19px;
	background: url('http://static.rcgroups.net/forums/images/beta/breadcrumb-sprite.png') no-repeat 100% 0px;
	}

.breadcrumb li a.bread-logo:hover {
	background-position: 100% -25px;
}

.breadcrumb li a {
	height: 15px;
	background: url('http://static.rcgroups.net/forums/images/beta/breadcrumb-sprite.png') no-repeat 100% -50px;
	padding: 5px 20px 5px 5px;
	display: -moz-inline-stack;
	display: inline-block;
}

.breadcrumb li a:hover {
	color: #1c2142;
	background-position: 100% -75px;
}

.nav-last {
	display: -moz-inline-stack;
	display: inline-block;
	height: 15px;
	padding: 5px 10px 5px 10px;
}
.navbar_notice{
	margin-top: 12px;
}
.notice{
    padding: 0;
	border: solid 1px #b5ccff;
	border-radius: 6px;
	background-color:#EBF2FF;
}
#notice input {
padding:5px;
}
.top-margin{
	margin-top:8px;
}
#forum-sponsor-img {
	width: 950px;
	height: 110px;
	background: url('http://static.rcgroups.net/forums/images/beta/misc/open-sponsorship.png') no-repeat;
}

#forum-sponsor-img a {
	display: block;
	width: 950px;
	height: 110px;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

/* ***** Start carbon footer styling ***** */

#footer_blackbar
{
	width: 100%;
	height: 3px;
	background-color:black;
}

#footer_background
{
	background-image: url('http://static.rcgroups.net/forums/images/footer/carbonfiber.png');
	width:100%;
	height:19em;
	z-index: 1;
}

#footer_gradient
{
	position:relative;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#99000000);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#99000000);
}

#footer_half
{
	position:absolute;
	width: 50%;
	height:19em;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	z-index: 1;
}

#footer_leftbackgroundextend
{
	margin-right: 290px;
	padding: 0;
	height: 19em;
	background-color:#72767A;
	z-index:3;
	/* These three lines are for transparency in all browsers. */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=12)";
	filter: alpha(opacity=12);
	opacity:.12;
}

#footer_container
{
	position: absolute;
	top: 0px;
	right: -475px;
	padding: 0;
	width: 950px;
	height: 19em;
}

#footer_leftcontainer
{
	position:relative;
	float:left;
	width: 185px;
	padding: 0;
	margin: 0;
	height: 19em;
}

#footer_copyright
{
	position:relative;
	height: 19em;
	z-index: 5;
	width: 175px;
	padding: 0px 15px 0px 0px;
	float: right;
	opacity: 1;
	color:white;
	font-size: 12px;
}

#footer_copyright p
{
	margin-top: 17px;
	margin-left: 40px;
	font-size: 12px;
}

#footer_copyright img
{
	display: block;
	margin-left: 49px;
	margin-top: 23px;
}

#footer_rightcontainer
{
	float:left;
	padding-left:47px;
	margin: 17px 0 0 0;
	height: 93%;
	z-index:5;
	position:relative;
}

#footer_rightcontainer a
{
	text-decoration: none;
	z-index: 5;
}

#footer_rightcontainer ul
{
	margin:0;
	padding:0;
}

ul#footercolumn_sites
{
	position: absolute;
	top: 0px;
	left:1.95em;
}


ul#footercolumn_about
{
	position: absolute;
	top: 0px;
	left: 11em;
}

ul#footercolumn_features
{
	position: absolute;
	top: 0px;
	left: 21.25em;
}

ul#footercolumn_tools
{
	position: absolute;
	top: 0px;
	left: 29.95em;
}

ul#footercolumn_media
{
	position: absolute;
	top: 0px;
	left: 39.7em;
}

ul#footercolumn_topics
{
	position: absolute;
	top: 0px;
	left: 46.5em;
}


#footer_rightcontainer ul li
{
	list-style-type: none;
	list-style-position: outside; /* For IE 7 */
	padding-top: 7px;
	font-weight: 700;
	font-size:13px;
	white-space: nowrap;
}

#footer_rightcontainer h3
{
	color:white;
	font-size: 16px;
	padding: 0;
	margin: 0;
}

a.footer_link:link		{color: #FFD000;}
a.footer_link:visited	{color: #FFD000;}
a.footer_link:active	{color: #FFD000;}
a.footer_link:hover		{color: #FF7200;}

a.admin_link:link		{color: #00A2FF;}
a.admin_link:visited	{color: #00A2FF;}
a.admin_link:active		{color: #00A2FF;}
a.admin_link:hover		{color: #B5CCFF;}


a.admin_link
{
	color: #00A2FF;
}

img#logout_icon
{
	margin-bottom:-1px;
	margin-right: 3px;
	border: none;
}


/* ******** styling for new pagenav *********** */

.pagenav
{
	vertical-align: top;
	font-size: 12px;
	margin-right: 5px;
	float: right;
	width: auto;
}

.pagenav table tr
{
	height: 22px
}

.pagenav table tr td
{
	display: table-cell;
	height: 22px;
}

.width_holder
{
	margin: 0;
	padding: 0;
	width: 22px;
	height: 0px;
	font-size: 0;
	line-height: 0; 
}

.pagenav a, .pagenav p, .pagenav span
{
	display: block;
	border: solid 1px #DDDFE0;
	font-weight: 700;
	font-size: 14px;
	height: 20px;
	padding: 0px 2px 0px 2px;
	text-align: center;
	line-height: 20px;
	min-width: 16px;
}

.pagenav a:link {color: black; background-color: #F0F0F0;}
.pagenav a:visited {color: black; background-color: #F0F0F0;}
.pagenav a:hover {color: white; background-color: #009CFF;}
.pagenav a:active {color: white; background-color: #009CFF;}



span.pagenav_curr
{
	display: block;
	color: white;
	background-color: #009CFF;
	border: solid 1px #DDDFE0;
	font-size: 14px;
	text-align: center;
	min-width: 16px;
}

span.pagenav_state
{
	border: none;
	color: #A7A7A7;
	background: white;
	font-size: 14px;
	text-align: center;
	height: 20px;
	font-weight: 700;
	margin-right: 10px;
	white-space: nowrap;
}

a.pagenav_first, a.pagenav_prev, a.pagenav_next, a.pagenav_last
{
	background-image: url('http://static.rcgroups.net/forums/images/beta/buttons3/pagination-arrow.png');
	background-repeat: no-repeat;
}

a.pagenav_prev
{
	background-position: -20px 0px;
	margin-right: 7px;
}
a.pagenav_prev:hover {background-position: -20px -20px;}

a.pagenav_next
{
	background-position: 0px 0px;
	margin-left: 7px;
	margin-right: 15px;
}
a.pagenav_next:hover {background-position: 0px -20px;}


a.pagenav_first
{
	padding: 0 6px;
	background-color: #F0F0F0 !important;
	color:black !important;
	width: 42px;
	margin-right: 15px;
	text-align: right;
}

a.pagenav_first {background-position: -20px 0px;}
a.pagenav_first:hover {background-position: -20px -20px;}

a.pagenav_last
{
	text-align: left;
	padding-right: 17px;
	background-color: #F0F0F0 !important;
	color:black !important;
	width: 40px;
	margin-left: 0px;
	margin-right: 5px;
	padding: 0 6px;
}

a.pagenav_last {background-position: 34px 0px;}
a.pagenav_last:hover {background-position: 34px -20px;}

td.pagenav_jump
{
	background-color: #F0F0F0;
	border: solid 1px #DDDFE0;
	text-align: center;
	width: 20px;
	height: 20px !important;
}

td.pagenav_jump img{
	margin-top:1px;	
}

td#pagenav_goto_head
{
	border: solid 1px #DDDFE0;
	background-color: #CCCCCC;
	color: black;
	width: 65px;
	height: 20px;
	font-size: 14px;
	font-weight: 700;
}


 /* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 1.5em;color:#ffffff; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px 10px 3px 10px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }


/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* smaller font for left column. change it if you change "smallfont" specs! */
	.smallerfont {
	font-size:15px;
	text-align:center;
	color:#666666;
}

.smallerfont a{
	font-size:15px;
}

span.smallerfont{
	color:#0179e9;
}

/*Main forums page, and classifieds front page styling*/

.alt2 .cats,.listalt2 .cats,.alt1 .cats,.listalt1 .cats{
	border-color:#b9b9b9;
	font-size:12px;
	font-weight:bold;
	border-radius: 4px;
	display:block;
	width:75px;
	padding:5px 5px;
	margin:0;
}

.forumhomealt1,.forumhomealt2{
	padding:10px 20px 10px 0px;
	border-bottom:solid 1px #cccccc;
	font-size:13px;
}

.headbar{
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	background:#F2F4F5 url(http://static.rcgroups.net/forums/images/beta/thead-bg.gif) repeat-x top left;
	color:#333333;
	font-size:13px;
	font-weight:bold;
	vertical-align:middle;
	text-align:left;
	padding:5px 20px 5px 0px;
}

.headbar a{
	color:#000;
}

.headbar-compact{
	padding-left:10px !important;
}

.col-category{
	padding-left:12px;
	white-space:nowrap;
}

.col-lastpost{
	width:150px;
	text-align:left; 
	white-space:nowrap;
}
.forumdescription{
	text-align:left;
	font-size:13px;
	margin-top:1px;
	line-height:16px;
}

.forumdescription a{
	font-size:13px;
}

.forumstatus{
	margin:0px 0px 0px 0px;
}

.forumtitle,.threadtitle{
	font-size:17px;
}

.tooltip
{
	display:none;
	opacity:0;
    position: absolute;
    z-index: 100;
    font-weight:normal;
	font-size: 13px;
	line-height:1.4em;
	color: #666666;
	background: #FFFFFF;
	border:#666666 solid 3px;
	border-top-width:1px;
	border-left-width:1px;
	border-radius: 10px;
	padding: 10px 15px;
	word-wrap:break-word;
}
.tooltip.fade {-webkit-transition: opacity .15s linear .3s;
    -moz-transition: opacity .15s linear .3s;
    -o-transition: opacity .15s linear .3s;
     transition: opacity .15s linear .3s;}
 
.bottom::after{
	width:38px;
	height:19px;
	background-image:url("http://static.rcgroups.net/forums/images/misc/threadpreviewstem2.png");
	content: "";
	position: absolute;
	left: 50%;
	bottom: -19px;
	margin-left: -15px;
 }

 .top::after{
	width:38px;
	height:19px;
	content: "";
	position: absolute;
	margin-left: -15px;
	left: 50%;
	top: -19px;
	bottom: 100%;
	background-image:url("/forums/images/misc/threadpreviewstemtop.png");
}
 
.tooltip.left:after{
  left: 10px;
  margin: 0;
}
 
.tooltip.right:after{
  right: 10px;
  left: auto;
  margin: 0;
}

.forumtitle{
	font-weight:bold;
}

.forumviewing{
	padding-bottom:3px; 
	line-height:16px;
}
.viewsheight{
	line-height:24px;
}
.statsboxleft{
	text-align:left; 
	font-size:13px;
}

.statsboxright{
	text-align:right; 
	font-size:13px;
}

.replybox{
	padding-top:3px;
}

.lastpostbox span .cats{
	display:none;
}

.lastpostbox{
	text-align:left;
	font-size:13px;
	margin-right:5px;
	white-space:nowrap;
}

.lastpostbox-title{
	font-weight:bold;
}

.lastposter{
	font-size:17px;
	font-weight:bold;
}

.lastpost-time{
	line-height:24px;
}

.threadbit-compact{
	padding-left:10px !important; 
}
/* smaller version of h1 for use in navbar */
.navbarh1
{
	margin:0; font-size: 10pt; font-weight: bold; display: inline;
}

/* private message */

#td_post_{
padding-left:10px;
}
.private-foot{
padding:0 10px 10px 0;
}

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

/* categories */
.cats {
margin: 0;
	border: 1px solid #808080;
	padding: 0 8px 0 5px;
	text-align: center;
	font-weight: bold;
	font-size: .9em;
	white-space: nowrap;
	border-radius:4px;
}
.vbmenu_cats {
	font-size:11px;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_cats a:link, .vbmenu_cats a:visited, .vbmenu_cats a:hover { text-decoration: none; }

.breadcrumb_cats { display: inline; margin: 0 1px 0 1px;
	border: 1px solid #000;
	width: 80px;
	padding: 0 15px 0 15px;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
}

.Alert { background-color: #FF5000; color: #000000; }
.BuildLog { background-color: #D2F84E; color: #000000; }
.Careful { background-color: #FF9900; color: #000000; }
.Contest { background-color: #FFCCFF; color: #000000; }
.Cool { background-color: #0099FF; color: #FFFFFF; }
.Data { background-color: #FFFFBB; color: #22229C;}
.Discussion { background-color: #E8E8FF; color: #22229C;}
.Download { background-color: #FFFFFF; color: #22229C;}
.FAQ { background-color: #333333; color: #FFEEEE; }
.Gallery { background-color: #0099FF; color: #FFFFFF; }
.Help { background-color: #FBFF5E; color: #000000; }
.Idea { background-color: #FFCCFF; color: #000000; }
.Link { background-color: #00AADD; color: #CCFF90; color: #FFFFFF}
.Look { background-color: #0099FF; color: #CCFF90; color: #FFFFFF}
.MiniHowTo { background-color: #AAE0FF; color: #000000; }
.MiniReview { background-color: #BBEFFF; color: #000000; }
.NewProduct { background-color: #D2F84E; color: #000000;}
.News { background-color: #DDDDDD; color: #000000; }
.Poll { background-color: #FFCC22; color: #22229C;}
.Question { background-color: #FFD591; color: #000000; }
.Rant{ background-color: #FF2000; color: #FFFFFF; }
.Rave{ background-color: #45F34A; color: #000000; }
.Whoops{ background-color: #F568B9; color: #000000; }
.Yippee { background-color: #FFDE44; color: #000000; }
.Video { background-color: #000000; color: #FFFFFF; }
.Free { background-color: #FFFFFF; color:#000000;}
.ForSale { background-color: #6AC556; color:#FFFFFF; border:1px solid #238941 !important; }
.Wanted { background-color: #FF8b00; color:#FFFFFF; border:1px solid #B6650B !important; }
.OffSite { background-color: #FFFFFF; color:#000000;}
.Sold { background-color: #CCCCCC; color:#000000; border:1px solid #616161 !important; }
.Found { background-color: #FFD000; color:#000000; border:1px solid #877113 !important;}
.YourThreads { background-color: #2663c1; color: #ffffff;}
.ThreadswithAttachments { background-color: #2663c1; color: #ffffff;}
.Report { background-color: #36144F; color: #FFF; }
.Review { background-color: #F4FC00; color: #22229C;}
.Split { background-color: #8FACFF; color: #22229C;}
.Unstick { background-color: #3DB244; color: #22229C;}
.Move { background-color: #81DEB3; color: #22229C;}
.Close { background-color: #171717; color: #FFF; }
.Warn { background-color: #FF8C00; color: #000; }
.Contact { background-color: #FFF; color: #22229C;}
.Infraction { background-color: #D61F15; color: #FFF; }
.Article { background-color: #F2F4F5;color: #22229C;}
.Announce { background-color: #F1F3F4;color: #22229C;}
.AMA { background-color: #F2F4F5;color: #22229C;}

.Alert a:link, .Alert a:visited, .Alert a:hover { color: #FFFFFF; text-decoration: none; }
.Careful a:link, .Careful a:visited, .Careful a:hover { color: #550000; text-decoration: none; }
.Contest a:link, .Contest a:visited, .Contest a:hover { color: #000000; text-decoration: none; }
.Cool a:link, .Cool a:visited, .Cool a:hover { color: #FFFFFF; text-decoration: none; }
.BuildLog a:link, .BuildLog a:visited, .BuildLog a:hover { color: #000000; text-decoration: none; }
.Data a:link, .Data a:visited, .Data a:hover { color: #000000; text-decoration: none; }
.Discussion a:link, .Discussion a:visited, .Discussion a:hover { color: #000000; text-decoration: none; }
.Download a:link, .Download a:visited, .Download a:hover { color: #000000; text-decoration: none; }
.FAQ a:link, .FAQ a:visited, .FAQ a:hover { color: #FFEEEE; text-decoration: none; }
.Gallery a:link, .Gallery a:visited, .Gallery a:hover { color: #FFFFFF; text-decoration: none; }
.Help a:link, .Help a:visited, .Help a:hover { color: #000000; text-decoration: none; }
.Idea a:link, .Idea a:visited, .Idea a:hover { color: #000000; text-decoration: none; }
.Link a:link, .Link a:visited, .Link a:hover { color: #FFFFFF; text-decoration: none; }
.Look a:link, .Look a:visited, .Look a:hover { color: #FFFFFF; text-decoration: none; }
.MiniHowTo a:link, .MiniHowTo a:visited, .MiniHowTo a:hover { color: #000000; text-decoration: none; }
.MiniReview a:link, .MiniReview a:visited, .MiniReview a:hover { color: #000000; text-decoration: none; }
.NewProduct a:link, .NewProduct a:visited, .NewProduct a:hover { color: #000000; text-decoration: none; }
.News a:link, .News a:visited, .News a:hover { color: #000000; text-decoration: none; }
.Question a:link, .Question a:visited, .Question a:hover { color: #000000; text-decoration: none; }
.Poll a:link, .Poll a:visited, .Poll a:hover { color: #000000; text-decoration: none; }
.Rant a:link, .Rant a:visited, .Rant a:hover { color: #FFFFFF; text-decoration: none; }
.Rave a:link, .Rave a:visited, .Rave a:hover { color: #000000; text-decoration: none; }
.Whoops a:link, .Whoops a:visited, .Whoops a:hover { color: #000000; text-decoration: none; }
.Yippee a:link, .Yippee a:visited, .Yippee a:hover { color: #000000; text-decoration: none; }
.Video a:link, .Video a:visited, .Video a:hover { color: #FFFFFF; text-decoration: none; }
.ForSale a:link, .ForSale a:visited, .ForSale a:hover { color: #000000; text-decoration: none; }
.Wanted a:link, .Wanted a:visited, .Wanted a:hover { color: #000; text-decoration: none; }
.OffSite a:link, .OffSite a:visited, .OffSite a:hover { color: #000; text-decoration: none; }
.Sold a:link, .Sold a:visited, .Sold a:hover { color: #000000; text-decoration: none; }
.Found a:link, .Found a:visited, .Found a:hover { color: #000000; text-decoration: none; }
.Article a:link, .Article a:visited, .Article a:hover { color: #000; text-decoration: none; }
.Announce a:link, .Announce a:visited, .Announce a:hover { color: #000; text-decoration: none; }
.AMA a:link, .AMA a:visited, .AMA a:hover { color: #000; text-decoration: none; }

/* HL bar */
.hl_header { color: white; font-weight: bolder; font-size: 13px; padding-left: 3px; padding-right: 5px;}
.hl_header a:link, .hl_header a:visited, .hl_header a:hover { text-decoration: underline; color: #fefefe; }

.threadage {
	font-size:13px;
	white-space: nowrap;
}

/* classified price tag */
.price_right{
	display: inline-block;
	float: right;
	color: #606060;
	font-style:italic;
	font-size:1.05em;
	padding:0px 10px 0px 0px;
}
.pricetag_gradient{
	float: right;
	display: inline-block;
	position: relative;
	background-image:url("http://static.rcgroups.net/forums/images/beta/misc/pricetag_bg.png");
	background-repeat:repeat-x;
}
.pricetag_l{
	background-image:url("http://static.rcgroups.net/forums/images/beta/misc/pricetag_l.png");
	background-position: left top;
	background-repeat: no-repeat;
}
.pricetag_r{
	font-weight:bold;
	font-size:1.4em;
	color:#000;
	padding: 7px 10px 12px 18px;
	background-image:url("http://static.rcgroups.net/forums/images/beta/misc/pricetag_r.png");
	background-position:right top;
	background-repeat: no-repeat;
	font-style:normal;
}
/* attachment area */
.thumbwrap {
	display: inline-block;
	padding: 0px 0px 0 0px;
	margin: 0;
}
.thumbwrap li {
	display: -moz-inline-box;  /* Moz */
	display: inline-block;  /* Op, Saf, IE \*/
	vertical-align: top;  /* IE Mac non capisce e a volte crea extra v space */
	margin: 0 2px 7px 2px;
	padding: 0;
}
.thumbwrap p {
	display: block;
	padding: 0;
}
.thumbwrap p img {
	border-width: 0;
	vertical-align: bottom;
}
.thumbwrap p span {
	display: block;
	width: 202px;
	w\idth: 200px; /* Moz */
	padding: 1px;
}
/*\*//*/ .thumbwrap p {
	width: 202px;
}

/* main header nav items */
.rcNav		{font-size: 10px; font-weight: bold; color: #FFFFFF}
a.rcNav:link	    {color: #FFFFFF; text-decoration: none}
a.rcNav:visited	    {color: #F2F6FB; text-decoration: none}
a.rcNav:hover	    {color: #FFFFFF; text-decoration: underline}

/* debug */
.shade { color: #888888; }

.castlebar {
	font: bolder 11px verdana,arial,helvetica;
	text-decoration: none;
	color:#eeeeee;
}
.castlebar a:link, .castlebar a:visited, .castlebar a:hover {
	color:#eeeeee;
	text-decoration: none;
}
#style_notice {background-image:url("http://static.rcgroups.net/forums/images/beta/style-notification_center.gif");background-repeat:repeat-x;height:28px;}
#style_notice_left_warn {background-image:url("http://static.rcgroups.net/forums/images/beta/style-notification_left-warning.gif");background-repeat:no-repeat;height:28px;width:46px;}
#style_notice_right {background-image:url("http://static.rcgroups.net/forums/images/beta/style-notification_right.gif");background-repeat:no-repeat;height:28px;width:30px;}
/* Page Layout styles */
#shadow {
	height:100%;
	background-color:white;
	margin:0px auto 0px auto;
	min-width:950px;
	max-width:1200px;
	-webkit-box-shadow:0 0 18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 0 18px rgba(0, 0, 0, 0.5);
	box-shadow:0 0 18px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0 0 18px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0 0 18px rgba(0, 0, 0, 0.5);
} 
#wrapper {
	margin:0px;
	min-width:950px;
	max-width:1200px;
}
#bottom-menu #bottom-menu-left{
	padding-top:6px;
	padding-left:21px;
	font-weight:bold;
	padding-left: 19px;
	color:white;
}
#bottom-menu #bottom-menu-right{
	float:right;
	padding-right:31px;
}
#bottom-menu #bottom-menu-right a{
	background-image: url('http://static.rcgroups.net/forums/images/beta/sprite-large.png');
	background-position: 91px -291px;
	color:#cacaca;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
}
#ad_notification_wrapper{
	background-image: url('http://static.rcgroups.net/forums/images/beta/texture_checker.jpg');
	width:100%;
	padding: 0px 0px 12px 0px;
	border-bottom: 4px solid #CCCCCC;
	overflow:hidden;
}
  
/* ***** basic styles for multi-page nav elements */
.pagenav td { padding: 0; }

#navbar_search img{/*position:relative;top:2px;*/vertical-align:top;margin:7px 0 0 0;}
#navbar_topics img{vertical-align:top;margin:10px 0 0 0;}